### Enumeration

# Qmi WdsDataCallStatus

since: 1.18

#### Declaration

    enum Qmi.WdsDataCallStatus

#### Description [src]

Data call status.

Available since: 1.18

#### Members

`QMI_WDS_DATA_CALL_STATUS_UNKNOWN`

  Data call status unknown.

  - Value: `0`
  - Available since: 1.18
`QMI_WDS_DATA_CALL_STATUS_ACTIVATED`

  Data call status activated.

  - Value: `1`
  - Available since: 1.18
`QMI_WDS_DATA_CALL_STATUS_TERMINATED`

  Data call status terminated.

  - Value: `2`
  - Available since: 1.18

#### Type functions

###### qmi_wds_data_call_status_get_string

Gets the nickname string for the `QmiWdsDataCallStatus` specified at `val`.

since: 1.18